get
https://partner-api.getpliant.com/api/cards
Required scope:cards:readThe API credential calling this endpoint must be granted the
cardscategory withreadorread & writeaccess.
Scopes are assigned to the credential when it is created or edited in Pliant, not requested when obtaining the access token.
A credential without this scope receives403 Forbiddenwith the error codeINSUFFICIENT_PERMISSION.
Returns a list of cards. You can use the limit, page, sortBy and sortDirection parameters to filter and sort the results.
This endpoint has changed in comparison to the previous version of the API. The following changes were made:
- changed the enumeration for the status field in the response body

